TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

RelationMatrix ( ord^num O, elt-ord^rat b ) -> elt-mdl^mat

### Description

<shortdoc> The relation matrix for O, where b is the bound on the norms of the ideals used in the factor basis; O must be a maximal order. </shortdoc>

### Examples

x_o := MaximalOrder(X^3+3*X^2+3); RelationMatrix(x_o, 4);

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack